TIMESYNCD.CONF(5)

NAME
timesyncd.conf - Network Time Synchronization configuration file

SYNOPSIS

/etc/systemd/timesyncd.conf

DESCRIPTION

When starting, systemd-timesyncd will read the configuration file timesyncd.conf. This configuration file controls NTP network time synchronization.

OPTIONS

NTP=
    A space separated list of NTP servers host names or IP addresses. During runtime this list is combined with any per-interface NTP servers acquired from systemd-networkd.service(8). systemd-timesyncd will contact all configured system or per-interface servers in turn until one is found that responds. This setting defaults to the empty list.

FallbackNTP=
    A space separated list of NTP server host names or IP addresses to be used as the fallback NTP servers. Any per-interface NTP servers obtained from systemd-networkd.service(8) take precedence over this setting, as do any servers set via NTP= above. This setting is hence only used if no other NTP server information is known. If this option is not given, a compiled-in list of NTP servers is used instead.

SEE ALSO

systemd(1), systemd-timesyncd.service(8), systemd-networkd.service(8)